Skip to main content
GET
List cash roundings

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: profitAccount, lossAccount, creator

Example:

"profitAccount"

filter[id]
string

Comma-separated list of IDs to filter by

filter[name]
string

Filter by cash rounding name (partial match)

filter[strategy]
enum<string>

Filter by rounding strategy

Available options:
biggest_tax,
add_invoice_line
filter[rounding_method]
enum<string>

Filter by rounding method

Available options:
UP,
DOWN,
HALF-UP
sort
string
required

Sort field

Example:

"name"

page
integer
required

Page number

Example:

1

Response

Success